Wallbreaker 4.0....

Discussion in 'LnS English Forum' started by SnowSurfer, Jun 5, 2005.

Thread Status:
Not open for further replies.
  1. SnowSurfer

    SnowSurfer Registered Member

    Joined:
    Jun 5, 2005
    Posts:
    4
    All 4 tests with wallbreaker 4.0 get past LnS...any tips for protecting against this?

    i installed both the new SPI driver and the new driver that was supposed to guard against some leaktests.

    thanks :)
     
Thread Status:
Not open for further replies.